Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
Thomas Boerger <thomas@webhippie.de> terraform 1.0.9-r0 CVE-2018-9057 high